/* line 2, ../sass/partials/_modals.sass */
.modal-container {
  background-color: rgba(55, 55, 55, 0.92);
  width: 100%;
  height: 0px;
  position: fixed;
  top: 500px;
  left: -9999px;
  z-index: 9999;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: opacity 300ms ease-in-out;
  -webkit-animation-direction: alternate;
  -ms-transition: opacity 300ms ease-in-out;
  -ms-animation-direction: alternate;
  transition: opacity 300ms ease-in-out;
  animation-direction: alternate;
  overflow-y: auto;
}

/* line 20, ../sass/partials/_modals.sass */
.modal-container.is-open {
  opacity: 1;
  pointer-events: auto;
  height: 100%;
  left: 0;
  top: 0;
}

@media screen and (max-width: 960px) {
  /* line 27, ../sass/partials/_modals.sass */
  .share .content-lightbox {
    padding: 20px;
  }
}

/* line 32, ../sass/partials/_modals.sass */
.modal-container.discussion .content-lightbox {
  height: 100% !important;
  max-height: 100% !important;
  padding: 0;
}

/* line 41, ../sass/partials/_modals.sass */
.stack {
  margin: 0 auto;
  width: 98%;
  top: 10%;
  max-width: 700px;
  position: relative;
  -webkit-transform: translateZ(0);
}
@media screen and (max-width: 960px) {
  /* line 41, ../sass/partials/_modals.sass */
  .stack {
    top: 10px;
  }
}

/* line 53, ../sass/partials/_modals.sass */
.create-events .card-content.scrollable, .edit-events .card-content.scrollable {
  max-height: 650px;
}
@media screen and (max-width: 960px) {
  /* line 53, ../sass/partials/_modals.sass */
  .create-events .card-content.scrollable, .edit-events .card-content.scrollable {
    max-height: 450px;
  }
}

/* line 57, ../sass/partials/_modals.sass */
.card {
  width: 100%;
  height: auto;
  min-height: 400px;
  /* max-height: 400px; */
  margin: 10px auto;
  box-sizing: border-box;
  position: absolute;
  -webkit-transition: all 300ms ease-in-out;
  -webkit-animation-direction: alternate;
  -ms-transition: all 300ms ease-in-out;
  -ms-animation-direction: alternate;
  transition: all 300ms ease-in-out;
  animation-direction: alternate;
}
@media screen and (max-width: 960px) {
  /* line 57, ../sass/partials/_modals.sass */
  .card {
    margin: 0 auto;
  }
}
/* line 75, ../sass/partials/_modals.sass */
.card .tabs li {
  width: 50%;
  text-align: center;
}
/* line 78, ../sass/partials/_modals.sass */
.card .tabs li a {
  font-family: "sofia_problack", "Helvetica Neue", "Helvetica", Arial, sans-serif;
  text-transform: uppercase;
  color: #8c8c8c;
  -webkit-transition: all, 300ms;
  -moz-transition: all, 300ms;
  -transition: all, 300ms;
}
/* line 83, ../sass/partials/_modals.sass */
.card .tabs li .active {
  color: black;
}
/* line 86, ../sass/partials/_modals.sass */
.card .close-modal {
  text-align: right;
  padding: 0 0 5px;
  font-family: "Helvetica67",serif;    font-size: 16px;    font-weight: normal;
}
.card .close-modal a {color: #fff; cursor: pointer;}
.card .close-modal a:hover,
.card .close-modal a:focus {color: #eee; cursor: pointer; opacity: 0.5; text-decoration: none;}
/* line 91, ../sass/partials/_modals.sass */
.card .status {
  text-align: center;
}
/* line 93, ../sass/partials/_modals.sass */
.card .status i {
  font-size: 8em;
}
/* line 95, ../sass/partials/_modals.sass */
.card .status p {
  width: 53%;
  margin: 2em auto 3em auto;
}

/* line 99, ../sass/partials/_modals.sass */
.card-content {
  /* padding: 25px; */
  /* background-color: white; */
}
/* line 31, ../sass/partials/_mixins.sass */
.card-content:after {
  content: "";
  display: table;
  clear: both;
}

/* line 104, ../sass/partials/_modals.sass */
.card-content.title {
  /* padding: 25px; */
}
/* line 31, ../sass/partials/_mixins.sass */
.card-content.title:after {
  content: "";
  display: table;
  clear: both;
}
/* line 107, ../sass/partials/_modals.sass */
.card-content.title h5 {
  margin: 0;
  float: left;
}

/* line 111, ../sass/partials/_modals.sass */
.card-content.alternate {
  background-color: #181818;
  padding: 25px;
}
/* line 114, ../sass/partials/_modals.sass */
.card-content.alternate input {
  margin: 0;
}
/* line 116, ../sass/partials/_modals.sass */
.card-content.alternate .button {
  margin: 0;
}

/* line 119, ../sass/partials/_modals.sass */
.card-content.alternate.grey {
  background-color: #efefef;
}

/* line 123, ../sass/partials/_modals.sass */
.entity-action .switch {
  float: right;
}

/* line 126, ../sass/partials/_modals.sass */
.card-content.scrollable {
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  max-height: 450px;
}

/* line 132, ../sass/partials/_modals.sass */
.current-card {
  z-index: 2;
  margin-bottom: 100px;
}

/* line 134, ../sass/partials/_modals.sass */
.next-card {
  -webkit-transform: translate(0px, 250px);
  -ms-transform: translate(0px, 250px);
  transform: translate(0px, 250px);
  opacity: 0;
  z-index: 1;
}

/* line 142, ../sass/partials/_modals.sass */
.is-entering {
  -webkit-transform: scale(1) translate(0px, 0px);
  -ms-transform: scale(1) translate(0px, 0px);
  transform: scale(1) translate(0px, 0px);
  opacity: 1;
  z-index: 99;
}

/* line 149, ../sass/partials/_modals.sass */
.is-retreating {
  -webkit-transform: scale(0.9) translate(0px, -50px);
  -ms-transform: scale(0.9) translate(0px, -50px);
  transform: scale(0.9) translate(0px, -50px);
  opacity: 0.5;
  pointer-events: none;
}

.body-overlay {overflow: hidden;}

.card-content .form-group {
    margin-bottom: 20px;
}